.AdminTask #tasks {
	right: 190px;
}

.AdminTask #filter {
	left: auto !important;
	width: 190px;
}

.AdminTask #tasks .Block {
	margin-right: 2px;
}

.AdminTask .taskRed, .AdminOnetask .taskRed {
	color: #FF0000;
}

.AdminTask .taskImportance10, .AdminOnetask .taskImportance10 {
	font-weight: bold;
}

.AdminTask .taskImportance20, .AdminOnetask .taskImportance20 {
	font-style: italic;
}

/*.taskImportance30 {}*/

.AdminTask .taskImportance40, .AdminOnetask .taskImportance40 {
	color: #808080;
}

.AdminTask .taskButton, .AdminOnetask .taskButton {
	width: 163px;
	margin: 2px 5px 2px 5px;
}

.AdminTask .taskDisabled, .AdminOnetask .taskDisabled {
	color: #808080;
}